<template>
    <div>me</div>
    <el-buton type="primary" @click="logout">
        退出登录
    </el-buton>
</template>
<script setup>
import {userInfoStore} from "@/store/store";

const userinfo = userInfoStore();

const logout = () => {
    userinfo.clearUserInfo();
    window.location.reload();
};

</script>
<style>
</style>